Subject: Re: Problems with arch/powerpc

From: Sean MacLennan <[email-masked]>
Date: Fri, 28 Dec 2007 01:12:41 -0500

Josh Boyer wrote:
> As for the USB interrupt, you might
> be missing the device-tree enabled USB driver in your config.  The
> interrupt numbers will differ based on various things, so I wouldn't
> worry about that.
>   
Just so I am not all bad news, I got the usb going. I borrowed the usb 
config from  bamboo.dts. I then had to patch the top level usb Kconfig. 
It basically relies on PCI, and the taco has no PCI,  so I added the 
taco as a special case.

Cheers,
   Sean